@import url(../fonts/MyriadPro/stylesheet.css);
@import url(icons.css);
body {
  font-family: "Helvetica"; }
  body .about-page-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 1; }
    body .about-page-popup .about-page_wrapper {
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(-50%, 50%);
      width: 500px;
      font-size: 13px;
      font-family: "CenturyGothic";
      background-color: #ffffff;
      padding: 20px; }
      body .about-page-popup .about-page_wrapper .about-page_icon {
        width: 35%; }
        body .about-page-popup .about-page_wrapper .about-page_icon .inform_icon {
          width: 70%; }
      body .about-page-popup .about-page_wrapper .about-page_description {
        width: 65%; }
        body .about-page-popup .about-page_wrapper .about-page_description .size {
          font-size: 12px; }
        body .about-page-popup .about-page_wrapper .about-page_description .about-page-confirm-btn {
          width: 120px;
          height: 30px;
          color: #ffffff;
          background-color: #053b06;
          text-decoration: none;
          text-align: center;
          padding-top: 4px; }
  body .charity-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 1; }
    body .charity-popup .charity-popup-wrapper {
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(40%, 60%);
      width: 267px;
      font-size: 13px;
      font-family: "Brutal Type";
      background-color: #ffffff;
      padding: 20px; }
    body .charity-popup .charity_popup_description {
      text-align: left;
      width: 75%;
      margin: 0 auto; }
      body .charity-popup .charity_popup_description .size {
        font-size: 10px; }
  body .home-calc-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 1; }
    body .home-calc-popup .calculator-popup-wrapper {
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(-109%, 60%);
      width: 500px;
      height: 200px;
      font-size: 13px;
      font-family: "CenturyGothic";
      background-color: #ffffff; }
      body .home-calc-popup .calculator-popup-wrapper .calculator-image {
        width: 40%;
        margin-top: 18px; }
        body .home-calc-popup .calculator-popup-wrapper .calculator-image .calculator-icon {
          width: 115px;
          height: 158px; }
      body .home-calc-popup .calculator-popup-wrapper .calculator-info {
        width: 60%; }
        body .home-calc-popup .calculator-popup-wrapper .calculator-info .calc-confirm-btn {
          width: 120px;
          height: 30px;
          background-color: #053b06;
          color: #ffffff;
          display: block;
          text-align: center;
          padding-top: 5px;
          text-decoration: none; }
  body .popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 1; }
    body .popup .popup-inner {
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(-50%, 150%);
      width: 450px;
      height: 160px;
      font-family: "CenturyGothic";
      background-color: #ffffff; }
      body .popup .popup-inner .inform-message {
        margin-top: 30px;
        font-size: 15px;
        text-align: left;
        margin-left: 50px;
        line-height: 1.4;
        position: relative; }
      body .popup .popup-inner .popup-close {
        width: 30px;
        height: 30px;
        padding-top: 4px;
        display: inline-block;
        position: absolute;
        top: 0px;
        right: 0px; }
      body .popup .popup-inner .take_money_popup_btns_wrapper {
        margin-top: 30px;
        color: black;
        padding: 0px 20px; }
      body .popup .popup-inner .take_money_popup_btn {
        display: block;
        width: 120px;
        height: 40px;
        background-color: #d5d5d5;
        color: #053b06;
        padding: 8px 10px;
        font-size: 10px;
        line-height: 1.2;
        text-decoration: none;
        font-weight: bold;
        text-align: center; }
      body .popup .popup-inner .take_money_popup_btn:hover {
        color: #ffffff;
        background-color: #053b06; }

p {
  margin: 0;
  padding: 0; }

.header-login {
  background: #3b5a42;
  padding: 25px 0; }

.header {
  background: #053b06;
  padding: 25px 0; }
  .header .navbar-brand .logo {
    width: 186px; }
  .header .nav-item {
    margin: 0 14px; }
  .header .navbar-nav .nav-link {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.75); }
  .header .navbar-nav .nav-link:focus {
    color: white; }
  .header .navbar-nav .nav-link:hover {
    color: white; }
  .header .icons {
    padding-top: 30px;
    padding-bottom: 20px; }
  .header .avatar {
    width: 49px;
    height: 49px;
    border-radius: 50%;
    background-image: url("../img/avatar.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 20px; }
  .header .above-menu {
    padding-bottom: 10px; }
  .header .return-arrow {
    display: inline-block;
    margin-right: 10px;
    width: 20px; }
  .header .shopmetrics {
    color: #ffffff;
    position: relative;
    padding-left: 20px; }
  .header .rules {
    display: inline-block;
    margin-left: -18px;
    color: #ffffff; }
  .header .out {
    display: inline-block;
    margin-left: 153px; }
  .header .admin_button {
    background-color: #ed1f42;
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15);
    width: 95px;
    height: 42px;
    color: #ffffff;
    outline: none;
    border: none; }
  .header .admin_login {
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-family: "CenturyGothic";
    width: 135px; }

.charity_rules {
  margin-bottom: 50px; }

.charity-banner {
  width: 300px;
  padding: 25px 0; }

.life-line {
  margin-left: 30px;
  color: #2aa7e1;
  text-decoration: underline;
  font-weight: bold;
  font-family: "CenturyGothic"; }

.all-progress-wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  max-width: 500px; }
  .all-progress-wrapper .prog-icon-item {
    width: 90px;
    height: 66px;
    margin-top: 30px; }
    .all-progress-wrapper .prog-icon-item .icon-name {
      font-size: 8px;
      text-align: center;
      font-weight: bold; }
    .all-progress-wrapper .prog-icon-item .winner:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/winner.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .fingers:before {
      content: '';
      width: 30px;
      height: 50px;
      display: block;
      background-image: url("../img/fingers.png");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .third:before {
      content: '';
      width: 57px;
      height: 50px;
      display: block;
      background-image: url("../img/third.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .cut:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/cut.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .star:before {
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/star.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .cinema:before {
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/cinema.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .friendship:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/friendship.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .energy:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/renewable-energy.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .victory:before {
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/victory.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .treasure:before {
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/treasure.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .shipping:before {
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/shipping.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .champagne:before {
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/champagne.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .get-money:before {
      content: '';
      width: 45px;
      height: 58px;
      display: block;
      background-image: url("../img/get-money.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .teamwork:before {
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/teamwork.png");
      background-size: cover;
      margin: 0 auto; }
    .all-progress-wrapper .prog-icon-item .finish-line:before {
      content: '';
      width: 69px;
      height: 55px;
      display: block;
      background-image: url("../img/finish-line.png");
      background-size: cover;
      margin: 0 auto; }

.choose-action {
  margin-top: 50px;
  font-size: 11px; }
  .choose-action .choice-btn-cont {
    margin-top: 15px; }
    .choose-action .choice-btn-cont .choice {
      width: 140px;
      height: 45px;
      color: #949494;
      background-color: #d5d5d5;
      outline: none;
      border: none;
      transition: 0.8s;
      cursor: pointer; }
    .choose-action .choice-btn-cont .btn {
      border: none;
      border-radius: 0;
      font-size: 12px; }
    .choose-action .choice-btn-cont .btn-secondary:not(:disabled):not(.disabled).active, .choose-action .choice-btn-cont .btn-secondary:not(:disabled):not(.disabled):active, .choose-action .choice-btn-cont .show > .btn-secondary.dropdown-toggle {
      color: #fff;
      background-color: #ff6d3a;
      border-color: #ff6d3a; }
    .choose-action .choice-btn-cont .btn-secondary.focus, .choose-action .choice-btn-cont .btn-secondary:focus {
      box-shadow: none; }
    .choose-action .choice-btn-cont .btn.focus, .choose-action .choice-btn-cont .btn:focus {
      box-shadow: none; }

.month-report-title {
  font-size: 13px;
  display: inline-block;
  width: 300px;
  text-align: center;
  margin-top: 30px;
  font-family: "CenturyGothic";
  color: black;
  font-weight: bold; }

.month-wrapp-btn {
  width: 340px;
  margin-top: 20px;
  font-size: 14px;
  margin-bottom: 35px;
  height: 160px; }
  .month-wrapp-btn .month_report-btn {
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #ffffff;
    background-color: #58ab23;
    outline: none;
    border: 1px solid #ffffff; }
  .month-wrapp-btn .disable-btn {
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #999999;
    background-color: #d5d5d5;
    outline: none;
    border: 1px solid #ffffff; }

.big-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 29px -14px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 29px -14px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 29px -14px rgba(0, 0, 0, 0.75); }
  .big-wrapper .wrapper {
    width: 85%;
    margin: 0 auto; }
    .big-wrapper .wrapper .payment-example {
      width: 100%; }
    .big-wrapper .wrapper .ex-description {
      font-size: 20px;
      font-family: "Brutal Type";
      margin-top: 15px; }
    .big-wrapper .wrapper .ex-description2 {
      font-size: 20px;
      font-family: "Brutal Type";
      margin-top: 15px;
      margin-left: 28px; }
  .big-wrapper .progress-content {
    margin: 0;
    padding: 0; }
  .big-wrapper .bonus_title {
    color: black;
    font-size: 20px;
    font-family: "Brutal Type";
    margin-bottom: 15px; }
  .big-wrapper .mt-6 {
    margin-top: 45px; }
  .big-wrapper .progress-icons {
    width: 420px;
    display: block; }
  .big-wrapper .report-main-container {
    -webkit-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
    box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
    width: 344px; }
    .big-wrapper .report-main-container .report-title {
      text-align: center;
      font-size: 16px; }
    .big-wrapper .report-main-container .month-wrapp {
      width: 340px;
      margin-top: 20px;
      font-size: 14px;
      margin-left: 5px;
      height: 160px; }
      .big-wrapper .report-main-container .month-wrapp .month_report {
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #ffffff;
        background-color: #58ab23;
        outline: none;
        border: 1px solid #ffffff; }
      .big-wrapper .report-main-container .month-wrapp .disable {
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #999999;
        background-color: #d5d5d5;
        outline: none;
        border: 1px solid #ffffff; }

.big-wrapper .shadow-wrapper {
  width: 85%;
  margin: 0 auto;
  -webkit-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
  box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
  padding-bottom: 30px; }

.rules-btns-container {
  display: flex;
  width: 85%;
  margin: 0 auto;
  padding-top: 30px;
  justify-content: space-between; }
  .rules-btns-container .btn-rules {
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: "CenturyGothic";
    color: #949494;
    outline: none;
    border: none; }
  .rules-btns-container .active-btn {
    background-color: #ff6d3a;
    color: #ffffff; }
  .rules-btns-container .btn-rules:hover {
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s; }

.rules-btns-container-bottom {
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding-top: 50px;
  justify-content: space-between; }
  .rules-btns-container-bottom .btn-rules {
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: "CenturyGothic";
    color: #949494;
    outline: none;
    border: none; }
  .rules-btns-container-bottom .active-btn {
    background-color: #ff6d3a;
    color: #ffffff; }
  .rules-btns-container-bottom .btn-rules:hover {
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s; }

.your_progress {
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family: "Brutal Type";
  color: black; }
  .your_progress .bold {
    font-weight: bold; }

.benefit {
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family: "Brutal Type";
  color: black;
  margin-bottom: 20px; }

.progress-content {
  font-size: 18px;
  width: 100%; }

.choice-title {
  text-transform: uppercase;
  font-size: 16px; }

.choice_buttons_wrapp {
  margin-top: 20px;
  display: flex;
  justify-content: space-between; }
  .choice_buttons_wrapp .choice {
    width: 120px;
    height: 45px;
    font-size: 11px;
    background-color: #d5d5d5;
    padding: 10px 5px;
    font-family: "CenturyGothic";
    color: #949494;
    outline: none;
    border: none; }
  .choice_buttons_wrapp .choice:hover {
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s; }

.bold {
  font-weight: bold; }

.upper {
  text-transform: uppercase; }

.month-report-details {
  font-size: 17px; }

.bonus_table {
  text-align: center;
  font-family: "CenturyGothic";
  width: 100%; }
  .bonus_table .light-green {
    background-color: #cdd8cd; }
    .bonus_table .light-green .bonus_table_title {
      font-size: 15px;
      padding: 25px 0px;
      border-right: 2px solid #ffffff;
      color: black;
      line-height: 1.091; }
  .bonus_table .bonus_table_data {
    padding: 30px 40px;
    font-size: 11px;
    color: black;
    line-height: 1.091;
    border-right: 2px solid #ffffff; }

.under-menu {
  color: #ffffff;
  font-size: 14px;
  font-family: "CenturyGothic";
  background-color: #69896a; }
  .under-menu .under-menu_item {
    list-style: none;
    padding-top: 15px; }
    .under-menu .under-menu_item .account {
      background-color: #ffffff;
      color: black;
      padding: 3px; }

.main {
  width: 100%;
  height: 100vh;
  background-color: #3b5a42; }
  .main .main-container {
    width: 70%;
    margin: 0 auto; }
    .main .main-container .login-form-wrapper {
      max-width: 100%;
      height: 70vh;
      background: #ffffff;
      display: flex;
      box-shadow: 0px 39px 120px 0px rgba(18, 16, 11, 0.5);
      margin: 0 auto; }
      .main .main-container .login-form-wrapper .door {
        width: 40%;
        height: 70vh;
        background-image: url("../img/door.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat; }
      .main .main-container .login-form-wrapper .login {
        width: 60%;
        text-align: center;
        line-height: 27px; }
        .main .main-container .login-form-wrapper .login .title-wrapper {
          margin-top: 35px;
          color: #0d1b1e;
          font-size: 16px; }
          .main .main-container .login-form-wrapper .login .title-wrapper .size_30 {
            font-size: 20px; }
        .main .main-container .login-form-wrapper .login .form-wrapper {
          margin-top: 20px; }
          .main .main-container .login-form-wrapper .login .form-wrapper .login-main-form {
            display: flex;
            flex-direction: column; }
          .main .main-container .login-form-wrapper .login .form-wrapper .login-container {
            margin-top: 30px;
            position: relative; }
          .main .main-container .login-form-wrapper .login .form-wrapper .login-container:before {
            content: '';
            display: inline-block;
            width: 31px;
            height: 34px;
            position: absolute;
            background-image: url("../img/student.png");
            background-repeat: no-repeat;
            background-size: cover;
            top: 20px;
            left: 27%; }
        .main .main-container .login-form-wrapper .login .login-data {
          border: 0px;
          border-bottom: 2px solid #30503b;
          background-color: #ffffff;
          width: 60%;
          height: 40px;
          margin: 0 auto;
          outline: none;
          padding-top: 40px;
          padding-bottom: 20px;
          font-size: 16px;
          text-align: left;
          padding-left: 100px; }
        .main .main-container .login-form-wrapper .login .password-container {
          position: relative; }
        .main .main-container .login-form-wrapper .login .password-container:before {
          content: '';
          display: inline-block;
          width: 31px;
          height: 31px;
          position: absolute;
          background-image: url("../img/pin-code.png");
          background-repeat: no-repeat;
          background-size: cover;
          top: 20px;
          left: 27%; }
        .main .main-container .login-form-wrapper .login .form-check-input {
          display: none; }
        .main .main-container .login-form-wrapper .login .remember {
          color: #30503b;
          line-height: 30px;
          margin-top: 15px;
          padding: 10px 0;
          font-size: 17px;
          font-family: "MyriadPro";
          vertical-align: middle; }
        .main .main-container .login-form-wrapper .login .remember:before {
          content: "";
          display: inline-block;
          margin-right: 15px;
          position: relative;
          text-align: center;
          text-indent: 0px;
          width: 20px;
          height: 20px;
          background: #ffffff;
          border: 2px solid #30503b;
          border-image: initial;
          vertical-align: middle;
          margin-left: -33px; }
        .main .main-container .login-form-wrapper .login .form-check-input:checked + .remember:before {
          content: "";
          background-image: url("../img/checkmark.png");
          padding: 3px; }
        .main .main-container .login-form-wrapper .login .form-check-input:disabled + .remember:before {
          background: #eee;
          color: #aaa; }
        .main .main-container .login-form-wrapper .login .green-button-wrapp {
          margin-top: 24px; }
          .main .main-container .login-form-wrapper .login .green-button-wrapp .green__button {
            width: 120px;
            height: 50px;
            color: #ffffff;
            outline: none;
            border: none;
            background-image: -moz-linear-gradient(112deg, #295e35 0%, #3b7648 68%, #3e7e4c 96%);
            background-image: -webkit-linear-gradient(112deg, #295e35 0%, #3b7648 68%, #3e7e4c 96%);
            background-image: -ms-linear-gradient(112deg, #295e35 0%, #3b7648 68%, #3e7e4c 96%); }

.news_title {
  padding: 40px 0 5px 0;
  color: black;
  font-size: 20px;
  font-family: "Brutal Type"; }

.achievement-title {
  padding-bottom: 10px; }

.title-size {
  font-size: 20px; }

.title-size-accumulation {
  margin-left: 40px;
  font-size: 20px;
  position: relative; }

.title-size-accumulation:before {
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  position: absolute;
  top: -10px;
  left: -40px;
  background-image: url("../img/rich.png"); }

.grey {
  width: 100%;
  height: 150px;
  background-color: #b8b8b8; }

.calculation {
  margin-top: 10px;
  height: 175px;
  width: 145px;
  border-radius: 10px;
  background-color: #506366;
  -webkit-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75); }
  .calculation .title-in-calculator {
    width: 156px;
    height: 36px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top: 7px; }
  .calculation .title-for-calculator {
    width: 125px;
    height: 41px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top: 4px;
    margin-bottom: 10px; }
    .calculation .title-for-calculator .result {
      font-size: 27px; }
  .calculation .calc_buttons_wrapper {
    width: 128px;
    height: 123px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between; }
    .calculation .calc_buttons_wrapper .btn-container {
      height: 60px;
      margin: 0;
      padding: 0; }
    .calculation .calc_buttons_wrapper .btn-name {
      margin-bottom: 0 !important;
      margin-top: 5px !important;
      font-size: 9px;
      font-weight: bold;
      text-align: center;
      color: #ffffff; }
    .calculation .calc_buttons_wrapper .calc_inp {
      width: 75px;
      height: 55px;
      color: black;
      background-color: #b8b8b8;
      border: 1px solid #b8b8b8;
      border-radius: 10px;
      outline: 0;
      text-align: center; }
    .calculation .calc_buttons_wrapper .calc_btn {
      width: 60px;
      height: 37px;
      background-color: #b8b8b8;
      border-radius: 10px;
      outline: 0;
      color: #ffffff;
      font-size: 20px; }
    .calculation .calc_buttons_wrapper .btn_mt {
      margin-top: 10px; }

.calculations {
  margin-top: 10px;
  height: 182px;
  width: 156px;
  border-radius: 10px;
  background-color: #506366;
  -webkit-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75); }
  .calculations .title-in-calculator {
    width: 136px;
    height: 36px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 12px;
    margin: 0 auto;
    text-align: center;
    padding-top: 8px; }
  .calculations .title-for-calculator {
    width: 125px;
    height: 41px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top: 4px;
    margin-bottom: 10px; }
  .calculations .calc_button_wrapper {
    width: 140px;
    height: 120px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between; }
    .calculations .calc_button_wrapper .btn-container {
      height: 60px;
      margin: 0;
      padding: 0; }
    .calculations .calc_button_wrapper .btn-name {
      margin-bottom: 0 !important;
      margin-top: 5px !important;
      font-size: 8px;
      font-weight: bold;
      text-align: center;
      color: #ffffff; }
    .calculations .calc_button_wrapper .calc_inp {
      width: 66px;
      height: 44px;
      color: black;
      background-color: #b8b8b8;
      border: 1px solid #b8b8b8;
      border-radius: 10px;
      outline: 0;
      text-align: center; }
    .calculations .calc_button_wrapper .calc_btn {
      width: 60px;
      height: 37px;
      background-color: #b8b8b8;
      border-radius: 10px;
      outline: 0;
      color: #ffffff;
      font-size: 20px; }
    .calculations .calc_button_wrapper .btn_mt {
      margin-top: 10px; }

.achievement .kitty_img {
  width: 150px; }

.achievement-container {
  margin-right: 80px; }
  .achievement-container .kitty {
    padding-left: 119px;
    margin-top: 10px; }
  .achievement-container .kitty_img_admin {
    margin: 0 auto;
    padding-top: 12px;
    width: 150px;
    height: 136px; }
  .achievement-container .achievement_description {
    margin-top: 60px;
    font-size: 16px; }
  .achievement-container .achievement_description-admin {
    margin-top: 15px;
    width: 379px;
    text-align: center; }

.edit .pencil-icon {
  cursor: pointer; }

.section-margin {
  margin-top: 40px; }

.section-margin-large {
  margin-top: 80px; }

.download-file {
  width: 165px;
  height: 47px;
  color: #ffffff;
  background-color: #cdd8cd;
  position: relative;
  border: none;
  outline: none;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 87px; }

.download-file:before {
  content: '';
  width: 27px;
  height: 26px;
  position: absolute;
  display: inline-block;
  left: 10px;
  top: 10px;
  background-image: url("../img/excel.png"); }

.table-over-wrapp {
  overflow-x: auto;
  margin-bottom: 30px; }
  .table-over-wrapp .table-with-visits {
    width: 100%;
    font-family: "CenturyGothic";
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 11px;
    line-height: 1.091; }
    .table-over-wrapp .table-with-visits .table_data {
      border-right: 2px solid #ffffff; }
    .table-over-wrapp .table-with-visits .relative {
      position: relative; }
    .table-over-wrapp .table-with-visits .acumulation {
      position: relative; }
    .table-over-wrapp .table-with-visits .acumulation:before {
      content: '';
      position: absolute;
      width: 15px;
      height: 15px;
      background-image: url("../img/rich.png");
      background-size: cover;
      top: 21px;
      left: 17px; }
    .table-over-wrapp .table-with-visits .lite-green {
      background-color: #cdd8cd; }
    .table-over-wrapp .table-with-visits .very-light-green {
      background-color: #e6ebe6; }
    .table-over-wrapp .table-with-visits .titles {
      border: 2px solid #ffffff;
      padding: 29px 10px;
      font-size: 14px; }
    .table-over-wrapp .table-with-visits .titles-admin {
      border: 2px solid #ffffff;
      padding: 10px 10px 0px 10px;
      font-size: 15px; }
    .table-over-wrapp .table-with-visits .sum-table {
      margin-top: 20px; }
    .table-over-wrapp .table-with-visits .titles_items {
      border: 2px solid #ffffff;
      padding: 20px 10px;
      font-size: 11px; }
    .table-over-wrapp .table-with-visits .denied {
      color: #9a9b9a; }
    .table-over-wrapp .table-with-visits .tooltip {
      position: relative; }
    .table-over-wrapp .table-with-visits #i-have-a-tooltip:before {
      content: attr(data-description);
      box-sizing: border-box;
      display: block;
      background: rgba(237, 78, 78, 0.7);
      font-size: 9px;
      font-weight: bold;
      color: white;
      padding: 5px;
      position: absolute;
      top: -40px;
      left: 95px;
      margin-left: -100px;
      width: 142px;
      height: 77px;
      line-height: 16px;
      opacity: 0;
      transition: .25s ease-in-out; }
    .table-over-wrapp .table-with-visits #i-have-a-tooltip:hover:before {
      opacity: 1;
      top: -65px;
      left: 118px; }
    .table-over-wrapp .table-with-visits .attention {
      position: relative; }
    .table-over-wrapp .table-with-visits .attention:before {
      content: '';
      width: 17px;
      height: 17px;
      background-image: url("../img/warning.png");
      background-size: cover;
      top: -2px;
      left: -18px;
      display: inline-block;
      position: absolute; }
    .table-over-wrapp .table-with-visits .light-grren {
      background-color: #cdd8cd; }
    .table-over-wrapp .table-with-visits .price {
      font-weight: bold; }
    .table-over-wrapp .table-with-visits .sum-table {
      font-size: 11px; }
    .table-over-wrapp .table-with-visits .sum-column_title {
      width: 60px;
      font-size: 9px;
      border-right: 2px solid #ffffff;
      padding-bottom: 20px;
      text-align: center; }
    .table-over-wrapp .table-with-visits .sum_column_data {
      width: 60px;
      height: 60px;
      font-size: 9px;
      border-right: 2px solid #ffffff;
      padding-bottom: 20px;
      text-align: center;
      vertical-align: middle;
      padding-top: 20px; }
    .table-over-wrapp .table-with-visits .no-border {
      border: none; }
    .table-over-wrapp .table-with-visits .status_icons {
      position: relative; }
    .table-over-wrapp .table-with-visits .status_icons:before {
      content: '';
      width: 20px;
      height: 20px;
      display: inline-block;
      background-image: url("../img/warning.png");
      position: absolute;
      top: -3px;
      left: -26px; }
    .table-over-wrapp .table-with-visits .refresh-button {
      position: absolute;
      display: inline-block;
      width: 20px;
      height: 20px;
      top: -3px;
      right: -24px;
      cursor: pointer;
      background-image: url("../img/refresh-button.png");
      background-size: cover; }

.buttons-wrapper {
  width: 165px;
  margin: 0 auto; }
  .buttons-wrapper .save-btn {
    width: 165px;
    height: 47px;
    margin-top: 37px;
    color: #ffffff;
    background-color: #053b06;
    border: none;
    outline: none; }
  .buttons-wrapper .download-btn {
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: #cdd8cd;
    position: relative;
    border: none;
    outline: none;
    margin-top: 20px;
    margin-bottom: 40px; }
  .buttons-wrapper .download-btn:before {
    content: '';
    width: 27px;
    height: 26px;
    position: absolute;
    display: inline-block;
    left: 10px;
    top: 10px;
    background-image: url("../img/excel.png"); }

footer {
  background: #053b06;
  padding: 25px 0;
  color: #ffffff; }
  footer .support {
    font-size: 18px;
    font-family: "Brutal Type"; }
    footer .support .support_mail {
      text-decoration: underline; }
  footer .contacnts {
    width: 143px;
    line-height: 30px; }
    footer .contacnts .underline_bottom {
      border-bottom: 1px solid #ffffff;
      line-height: 25px; }
    footer .contacnts .phone {
      margin-top: 5px; }
  footer .contact-info {
    text-decoration: underline;
    font-size: 18px;
    font-family: "Brutal Type";
    line-height: 1.5; }

@media (max-width: 1100px) {
  .main .main-container .login-form-wrapper .door {
    width: 60%; } }
@media (max-width: 800px) {
  .main .main-container .login-form-wrapper .door {
    display: none; }
  .main .main-container .login-form-wrapper .login {
    width: 100%; } }
@media (max-width: 450px) {
  .main .main-container .login-form-wrapper .login .login-data {
    padding-left: 70px; }

  .main .main-container .login-form-wrapper .login .title-wrapper .size_30 {
    font-size: 18px; } }
@media (max-width: 376px) {
  .main .main-container .login-form-wrapper .login .form-wrapper .login-container {
    margin-top: -10px; }

  .main .main-container .login-form-wrapper .login .remember {
    margin-left: 47px; }

  .choose-action .choice-btn-cont .btn {
    font-size: 9px; } }
/* Header */
@media (max-width: 1200px) {
  .download-file {
    margin-left: 43px; }

  .header .out {
    margin-left: 75px; } }
@media (max-width: 1040px) {
  body .home-calc-popup .calculator-popup-wrapper {
    transform: translate(-84%, 60%); } }
@media (max-width: 1040px) {
  .header .navbar-nav .nav-link {
    font-size: 10px; } }
@media (max-width: 991px) {
  .header .navbar-nav .nav-link {
    font-size: 14px; } }
@media (max-width: 992px) {
  .download-file {
    margin: 44px; }

  .header .out {
    margin-right: 32px;
    float: right; }

  .header .shopmetrics {
    padding-left: 0px; }

  body .home-calc-popup .calculator-popup-wrapper {
    transform: translate(-50%, 60%); } }
@media (max-width: 991px) {
  .download-file {
    margin: 0; } }
@media (max-width: 1200px) {
  .header .rules {
    margin-left: 0px;
    padding: 10px 0; } }
@media (max-width: 768px) {
  .header .menu {
    margin-left: 0; } }
@media (max-width: 768px) {
  .header .menu {
    flex-direction: column;
    margin-top: 20px; }

  .header .menu__item {
    margin: 0; } }
/* Header */
@media (max-width: 1200px) {
  .achievement-container .kitty {
    padding-left: 50px; }

  .table-with-visits .acumulation {
    text-align: right;
    padding-right: 10px; } }
@media (max-width: 992px) {
  .title-size {
    text-align: center;
    padding-bottom: 10px; }

  .calculation {
    margin: 0 auto; }

  .calculations {
    margin: 0 auto; }

  .news_title {
    text-align: center;
    width: 100%; }

  .achievement-container {
    margin-right: 0;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }

  .kitty_img {
    display: block;
    margin: 0 auto; }

  .achievement-container .achievement_description {
    text-align: center; }

  .charity-banner {
    display: block;
    margin: 0 auto; }

  .life-line {
    text-align: center; } }
@media (max-width: 992px) {
  .table-over-wrapp .table-with-visits .titles {
    font-size: 14px; } }
@media (max-width: 768px) {
  .table-over-wrapp .table-with-visits .titles {
    font-size: 10px;
    padding: 20px 5px; }

  .table-over-wrapp .table-with-visits .titles_items {
    padding: 20px 5px;
    font-size: 8px; } }
@media (max-width: 510px) {
  .table-over-wrapp .table-with-visits .titles {
    font-size: 9px;
    padding: 10px 2px;
    border: 1px solid #ffffff; }

  .table-over-wrapp .table-with-visits .titles_items {
    font-size: 9px;
    padding: 15px 2px;
    border: 1px solid #ffffff; }

  body .home-calc-popup .calculator-popup-wrapper {
    width: 80%; }

  body .home-calc-popup .calculator-popup-wrapper .calc-confirm-btn {
    margin-left: -25px; } }
@media (max-width: 992px) {
  .achievement-container .achievement_description-admin {
    margin-top: 41px; } }
@media (max-width: 845px) {
  .achievement-container .achievement_description-admin {
    width: 100%;
    text-align: center; }

  .pencil-icon {
    width: 30px; } }
@media (max-width: 1236px) {
  .table-over-wrapp .table-with-visits .titles-admin {
    font-size: 14px; } }
@media (max-width: 1076px) {
  .table-over-wrapp .table-with-visits .titles-admin {
    font-size: 9px; } }
@media (max-width: 992px) {
  .table-with-visits .acumulation {
    text-align: center;
    padding-right: 0; }

  .table-over-wrapp .table-with-visits .acumulation:before {
    width: 20px;
    height: 20px;
    top: 7px;
    left: 24px; } }
@media (max-width: 840px) {
  .table-over-wrapp .table-with-visits .titles-admin {
    padding: 6px 6px 0px 6px; } }
@media (max-width: 597px) {
  .buttons-wrapper {
    width: 158px; }

  .buttons-wrapper .save-btn {
    width: 158px;
    height: 46px; }

  .buttons-wrapper .download-btn {
    width: 158px;
    height: 46px; }

  .table-with-visits .acumulation:before {
    top: 10px;
    left: 20px; } }
@media (max-width: 576px) {
  .table-with-visits .table_data {
    border-right: 1px solid #ffffff; }

  .table-with-visits .titles-admin {
    border: 1px solid #ffffff;
    padding: 3px 3px 0px 0px;
    font-size: 3px; }

  .table-with-visits .sum-column_title {
    border-right: 1px solid #ffffff;
    padding-bottom: 3px; }

  .table-with-visits .sum_column_data {
    border-right: 1px solid #ffffff;
    font-size: 3px; }

  .table-with-visits .no-border {
    border: none; } }
@media (max-width: 768px) {
  .under-menu {
    font-size: 11px; } }
@media (max-width: 456px) {
  .table-with-visits .acumulation:before {
    top: 7px;
    left: 14px; } }
@media (max-width: 412px) {
  .bonus_table .light-green .bonus_table_title {
    font-size: 10px; } }
@media (max-width: 407px) {
  .under-menu {
    font-size: 9px;
    padding: 0px 25px 0px 20px; }

  .progress-wrapper {
    margin: 40px 0; } }
@media (max-width: 992px) {
  .bonus .right-table {
    margin-top: 40px; } }
@media (max-width: 400px) {
  .header .navbar-dark .navbar-brand .logo {
    width: 180px; } }
@media (max-width: 1200px) {
  .rules-btns-container .btn-rules {
    width: 150px;
    font-size: 10px; }

  .big-wrapper .progress-icons {
    width: 320px; }

  .choice_buttons_wrapp .choice {
    width: 100px;
    height: 30px;
    font-size: 7px; } }
@media (max-width: 1200px) {
  .all-progress-wrapper {
    margin: 0 auto; } }
@media (max-width: 992px) {
  .your_progress {
    text-align: center; }

  .progress_title {
    text-align: center; }

  .big-wrapper .progress-icons {
    margin: 0 auto;
    padding-bottom: 20px; }

  .big-wrapper .report-main-container {
    margin: 0 auto; }

  .month-report-details {
    margin-top: 20px;
    text-align: center; }

  .big-wrapper .how-to-use {
    text-align: center;
    margin-bottom: 10px; }

  .choice-title {
    text-align: center; }

  .avatar:hover .avatar-pop-up.i-pop-up {
    left: -26px; }

  .wallet .wallet-pop-up.i-pop-up {
    min-width: 192px; }

  .wallet:hover .wallet-pop-up.i-pop-up {
    left: -78px; } }
@media (max-width: 475px) {
  .big-wrapper .report-main-container {
    width: 200px; }

  .big-wrapper .report-main-container .month-wrapp {
    width: 100%;
    margin-left: 5px;
    height: 545px; }

  .big-wrapper .report-main-container .month-wrapp .month_report {
    width: 95%;
    margin: 0 auto; }

  .big-wrapper .report-main-container .month-wrapp .disable {
    width: 95%;
    margin: 0 auto; }

  .rules-btns-container {
    display: block; }

  .rules-btns-container .btn-rules {
    width: 100%;
    margin-top: 5px; }

  .big-wrapper .progress-icons {
    width: 205px; } }
@media (max-width: 525px) {
  .rules-btns-container-bottom .btn-rules {
    font-size: 8px;
    width: 100%;
    margin-top: 5px; }

  .rules-btns-container-bottom {
    display: flex;
    flex-direction: column; }

  body .about-page-popup .about-page_wrapper {
    width: 310px; } }
@media (max-width: 841px) {
  .table-over-wrapp .table-with-visits .status_icons:before {
    width: 11px;
    height: 11px;
    background-size: cover;
    top: -2px;
    left: -15px; }

  .table-over-wrapp .table-with-visits .attention:before {
    width: 11px;
    height: 11px;
    top: -2px;
    left: -15px; }

  .table-over-wrapp .table-with-visits .refresh-button {
    width: 11px;
    height: 11px;
    right: -13px; } }
@media (max-width: 841px) {
  .table-over-wrapp .table-with-visits #i-have-a-tooltip:hover:before {
    top: -29px;
    left: 93px; }

  .table-over-wrapp .table-with-visits #i-have-a-tooltip:before {
    font-size: 6px;
    line-height: 11px;
    width: 88px;
    height: 50px; } }
@media (max-width: 777px) {
  body .charity-popup .charity-popup-wrapper {
    transform: translate(-50%, 60%); } }
@media (max-width: 455px) {
  body .popup .popup-inner {
    width: 305px;
    transform: translate(-53%, 150%); }

  body .popup .popup-inner .take_money_popup_btn {
    display: block;
    width: 82px;
    height: 30px;
    padding: 8px 0px;
    font-size: 7px; }

  body .popup .popup-inner .take_money_popup_btns_wrapper {
    margin-top: 23px;
    padding: 0px 20px; }

  body .popup .popup-inner .inform-message {
    font-size: 13px; }

  .select-items {
    top: 22px !important;
    left: -59px !important;
    min-width: 126px !important; }

  body .home-page-popup .hp-popup-wrapper {
    width: 80%;
    height: 292px; }
    body .home-page-popup .hp-popup-wrapper .info-icon {
      width: 120px; } }
@media (max-width: 400px) {
  .bonus_table .bonus_table_data {
    padding: 8px 27px;
    font-size: 9px; } }
@media (max-width: 586px) {
  .month-wrapp-btn {
    width: 226px;
    font-size: 14px;
    margin: 0 auto;
    height: 247px; }

  .month-report-title {
    width: 100%;
    padding-bottom: 20px; } }
@media (max-width: 382px) {
  body .home-calc-popup .calculator-popup-wrapper {
    font-size: 11px; }

  body .home-calc-popup .calculator-popup-wrapper .calculator-image .calculator-icon {
    width: 100px;
    height: 131px;
    margin-left: 5px; }

  body .home-calc-popup .calculator-popup-wrapper .calculator-info {
    margin-left: 10px; }

  body .home-calc-popup .calculator-popup-wrapper .calc-confirm-btn {
    margin-left: -50px; } }
/* globasl styles */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  border-radius: 2.5px; }

::-webkit-scrollbar-track {
  background: #e6ebe6;
  border-radius: 2.5px; }

::-webkit-scrollbar-thumb {
  background: #053b06;
  border-radius: 2.5px; }

::-webkit-scrollbar-thumb:hover {
  background: #053b06; }

.btn-group-toggle {
  max-width: 550px;
  margin: 0 auto; }

a {
  color: #000000; }

/*# sourceMappingURL=style.css.map */
